@charset "utf-8";

/* Noto Sans JP */
@font-face {
    font-family: "Noto Sans JP";
    src: url(/ir/fonts/NotoSansJP-VariableFont_wght.ttf) format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Noto Sans JP";
    src: url(/ir/fonts/NotoSansJP-VariableFont_wght.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Noto Sans JP";
    src: url(/ir/fonts/NotoSansJP-VariableFont_wght.ttf) format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Noto Sans JP";
    src: url(/ir/fonts/NotoSansJP-VariableFont_wght.ttf) format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Noto Sans JP";
    src: url(/ir/fonts/NotoSansJP-VariableFont_wght.ttf) format("truetype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}


/* Inter */
@font-face {
    font-family: "Inter";
    src: url(/ir/fonts/Inter-VariableFont_opsz,wght.ttf) format("truetype");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
    font-optical-sizing: none;
}
@font-face {
    font-family: "Inter";
    src: url(/ir/fonts/Inter-VariableFont_opsz,wght.ttf) format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    font-optical-sizing: none;
}
@font-face {
    font-family: "Inter";
    src: url(/ir/fonts/Inter-VariableFont_opsz,wght.ttf) format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    font-optical-sizing: none;
}
@font-face {
    font-family: "Inter";
    src: url(/ir/fonts/Inter-VariableFont_opsz,wght.ttf) format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    font-optical-sizing: none;
}
@font-face {
    font-family: "Inter";
    src: url(/ir/fonts/Inter-VariableFont_opsz,wght.ttf) format("truetype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Inter";
    src: url(/ir/fonts/Inter-VariableFont_opsz,wght.ttf) format("truetype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}


/* Manrope */
@font-face {
    font-family: "Manrope";
    src: url(/ir/fonts/Manrope-VariableFont_wght.ttf) format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Manrope";
    src: url(/ir/fonts/Manrope-VariableFont_wght.ttf) format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}